<?xml version="1.0" encoding="Windows-1252"?>
<ResultClassiRules_cls xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

  <ResultClassiRules_Obj>
    <ResultClassiRule_cls Activ="true"
    Name="KBA_LabelDensity"
    Key="CLD"
    Description="KBA_Convert_LabelDensity:OK"
    Note="#New 22.10.2015 20:50"
    ResultCode=""
    ResultStatus="1"
    ResultHasWaring="false"
    ResultMsg="OK:#Txt.Contains.Value#"
    ResultMsgExtData="">
      <ConditionTextContainsKey>kba_LabelDensity: RMsg: OK:</ConditionTextContainsKey>
      <ConditionTextMatchesKey />
      <ConditionNumber_Min xsi:nil="true" />
      <ConditionNumber_MaxDoub xsi:nil="true" />
    </ResultClassiRule_cls>
  </ResultClassiRules_Obj>

  <ResultClassiRules_Obj>
    <ResultClassiRule_cls Activ="true"
    Name="KBA_LabelDensity"
    Key="CLD"
    Description="KBA_Convert_LabelDensity:WRN"
    Note="#New 22.10.2015 20:50"
    ResultCode=""
    ResultStatus="1"
    ResultHasWaring="true"
    ResultMsg="ERR:#Txt.Contains.Value#"
    ResultMsgExtData="">
      <ConditionTextContainsKey>kba_LabelDensity: RMsg: WRN:</ConditionTextContainsKey>
      <ConditionTextMatchesKey />
      <ConditionNumber_Min xsi:nil="true" />
      <ConditionNumber_MaxDoub xsi:nil="true" />
    </ResultClassiRule_cls>
  </ResultClassiRules_Obj>

  <ResultClassiRules_Obj>
    <ResultClassiRule_cls Activ="true"
    Name="KBA_LabelDensity"
    Key="CLD"
    Description="KBA_Convert_LabelDensity:ERR"
    Note="#New 22.10.2015 20:50"
    ResultCode="KBA-CLD-01"
    ResultStatus="1"
    ResultHasWaring="true"
    ResultMsg="ERR:#Txt.Contains.Value#"
    ResultMsgExtData="">
      <ConditionTextContainsKey>kba_LabelDensity: RMsg: ERR:</ConditionTextContainsKey>
      <ConditionTextMatchesKey />
      <ConditionNumber_Min xsi:nil="true" />
      <ConditionNumber_MaxDoub xsi:nil="true" />
    </ResultClassiRule_cls>
  </ResultClassiRules_Obj>


</ResultClassiRules_cls>
